@charset "utf-8";
/* CSS Document */

#content-inner {/*★共有cssを上書き */
	width: 100% !important;
}
p {/*★共有cssを上書き*/
	margin: 0;
}

.hdg-h3 {/*★背景を広げる場合に、上部特集画像の配置調整が必要*/
	line-height: 16px;
}
/*---original text color on this page ---*/
#all-wrap img{
height: auto;
max-width:100%;
width: 100%;
}
img {
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}
.hdg-1-02 {
	width: 980px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	height: 63px;
	line-height:1.4;
}
.hdg-1-02 img {
	vertical-align: middle;
}
.hdg-1-02 p {
    color: #00a8e6;
    font-size: 250%;
    margin: 0;
    padding-bottom: 15px;
    padding-top: 0px;
    width: 980px;
}
#main{
 font-size: 1.5rem;
 background: #ececec;
}
a:hover {
  text-decoration: none;
}
.txtLink {
  color: #00a2e6 !important;
}
@keyframes Ltxt {
  100% {
    transform: translateX(100%);
  }
}
@keyframes Rtxt {
  100% {
    transform: translateX(-100%);
  }  
}
figure {
 margin: 0;
}

.hdg-1-02 #snsBtn {
 font-size: 1.4rem !important;
}
/* END【基本】------------------------------------------------------------*/

/*SNSエリア
------------------------------------------------------------
*/
#sns {
	bottom: 20px;
	position: absolute;
	right: 0;
}
#snsBtn {
	margin: 0;
	padding: 10px 0;
	width: auto !important;
}
#snsBtn li {
	float: left;
	list-style: none outside none;
	margin-right: 10px;
}
#snsBtn li#twitterbtn {
	height: 22px;
	width: 90px;
}
#snsBtn li#facebookbtn {
	height: 22px;
	width: 100px;
}
#snsBtn li#googlebtn {
	height: 22px;
	width: 90px;
}

#contents_ALLrwap {
	width: 100%;
	margin:0px;
	padding:0px;
}

/*applyエリア
------------------------------------------------------------
/*apply*/
#apply {
 margin: 0 auto 0;
 text-align: center;
 background-color: #E3E3E3;
}
#apply .inner {
 padding: 60px 20px 35px;
}
#apply h2 {
 font-size: 2.5rem;
 letter-spacing: -2.0px;
 color: #535353;
/* font-weight: bold;*/
}
#apply .size_1 {
 font-size: 3.0rem;
}
#apply .size_2 {
 font-size: 3.6rem;
}
#apply .size_3 {
 font-size: 3.3rem;
}
#apply .size_4 {
 font-size: 2.0rem;
}
.apply_lead {
 margin-top: 30px;
 font-size: 1.8rem;
 color: #00a2e6;
}
.apply_btn {
 width: 645px;
 margin: 15px auto 0;
 border-radius: 100px;
}
#all-wrap .apply_btn a {
 position: relative;
 display: block;
 padding: 10px 15px 8px;
 background: #fff002;
 border-radius: 100px;
 color: #00a2e6;
 font-size: 2.7rem;
/* font-weight: bold;*/
}
.apply_btn a::before {
 position: absolute;
 display: block;
 content: '';
 right: 20px;
 top: 53%;
 -webkit-transform: translateY(-50%);
 transform: translateY(-50%);
 width: 25px;
 height: 15px;
 background: url("/resources_v2/hikari/all/sp/remake-jissha/images/arrow_bottom.png") no-repeat 0 0/25px 15px;
}
#apply .apply_notes {
 width: 590px;
 margin: 20px auto 0;
 font-family: "AxisStd-Light";
 font-size: 1.2rem;
 color: #535353;
 text-align: left;
}

/***--------------------------------------------

共通

-----------------------------------------------*/
.flex {
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.small-only {
 display: none;
}
.font_add {
 font-family: "fot-cezanne-pron", sans-serif;
font-weight: 500;
font-style: normal;
}
/***---------------------------------------------
●本特集PC設定
-----------------------------------------------*/
.font {
 font-family: "nitalago-ruika", sans-serif;
}
/*all*/
#all-wrap {
background: #e3e3e3;
 color: #2B2B2B;
}
#all-wrap a {
 color: #fff;
}
.pc {
  display: block;
}
.sp {
  display: none;
}

/*fv*/
#fv {
 text-align: center;
 position: relative;
 width: 100%;
 background-image: url('/resources_v2/hikari/all/sp/chumtoto/images/mv_bg.png');
 background-size: cover;
 background-position: center;
}
#fv .fv_inner {
 margin: auto;
 width: 100%;
 padding-bottom: 25px;
}
#fv .fv_inner h1 {
  max-width: 1118px;
  margin: auto;
}
.content img { 
  max-width: 100%;
  max-height: 100%;
}

.info {
  width: 100%;
  background-color: #FFF4F8;
  padding: 73px 0 127px;
  font-family: "Noto Sans CJK JP", sans-serif;
}
.info_inner {
  width: 90%;
  max-width: 1170px;
  margin: auto;
  text-align: center;
}
.info_txt {
  font-size: 2rem;
  line-height: 4rem;
  margin-bottom: 40px;
  color: #333333;
}
.info_img_box {
  margin: auto;
  margin-top: 55px;
  max-width: 920px;
}
.info_img {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#all-wrap .info_img img {
  width: calc(50% - 10px);
  height: auto;
  margin-bottom: 20px;
}
.info_img_txt {
  font-size: 2.8rem;
  color: #333333;
  margin-top: 36px;
}
.info_img_btn {
  display: inline-block;
  box-sizing: border-box;
  margin-top: 30px;
  color: #fff;
  font-size: 2.4rem;
  background-color: #FF3887;
  padding: 12px 60px 13px;

}
.info_img_btn span {
  display: inline-block;
  width: 27px;
  margin-left: 20px;
  vertical-align: text-bottom;
}
.info_img_btn span img{
  width: 100%;
  height: auto;
}
.info_img_caption {
  font-size: 1.5rem;
  color: #333333;
  margin-top: 14px;
  font-family: "AxisStd-Regular", "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif;
}

.broadcast {
  width: 100%;
  background-color: #FFD2E2;
  padding: 62px 0 40px;
  font-family: "Noto Sans CJK JP", sans-serif;
}
.broadcast_inner {
  width: 90%;
  max-width: 1170px;
  margin: auto;
  text-align: center;
}
.broadcast_ttl {
  margin: 0 auto 44px;
  color: #333333;
  font-size: 3rem;
  width: fit-content;
  padding-bottom: 13px;
  border-bottom: 2px solid #333333;
  font-family: "Noto Sans CJK JP", sans-serif;
}
.broadcast_cnt {
  width: 93%;
  text-align: left;
  margin: auto;
  margin-bottom: 87px;
}
.broadcast_cnt_ttl {
  color: #FF3887;
  font-size: 3rem;
  font-weight: bold;
  margin-bottom: 20px;
}
.broadcast_cnt_date {
  font-size: 2.2rem;
  color: #2B2B2B;
}
.broadcast_cnt_txt {
  font-size: 2rem;
  line-height: 4.5rem;
  color: #2B2B2B;
}
#all-wrap .broadcast_cnt_txt a {
  color: #2B2B2B;
  text-decoration: underline;
}
.broadcast_cnt_txt span {
  display: inline-block;
  margin: 0 10px;
  box-sizing: border-box;
}
.broadcast_cnt_txt span img {
  width: 100%;
  height: auto;
}
.broadcast_cnt_txt span.broadcast_cnt_logo_ch556 {
  width: 80px;
}
.broadcast_cnt_txt span.broadcast_cnt_logo_video {
  width: 90px;
}
.broadcast_cnt_txt span.broadcast_cnt_logo_lemino {
  width: 86px;
}
.broadcast_box_ttl {
  font-size: 2.6rem;
  color: #333333;
  position: relative;
  width: fit-content;
  margin: auto;
  margin-bottom: 16px;
  padding: 0 15px;
}
.broadcast_box_ttl::before,
.broadcast_box_ttl::after {
  content: '';
  position: absolute;
  width: 2px;
  height: 33px;
  background-color: #333333;
  bottom: 3px;
}
.broadcast_box_ttl::before {
  left: 0;
  transform: rotate(-45deg);
}
.broadcast_box_ttl::after {
  right: 0;
  transform: rotate(45deg);
}
.broadcast_box_item {
  background-color: #fff;
  display: flex;
  justify-content: space-between;
  padding: 33px 40px 26px;
}
.broadcast_box_item_l {
  width: 32%;
  max-width: 343px;
  padding-top: 10px;
}
.broadcast_box_item_r {
  text-align: left;
  width: 65%;
}
.broadcast_box_item_img_caption {
  font-size: 1rem;
  text-align: left;
  margin-top: 10px;
  font-family: "AxisStd-Regular", "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif;
}
.broadcast_box_item_r_ttl {
  font-size: 3rem;
  line-height: 3.6rem;
  color: #333333;
  margin-bottom: 22px;
}
.broadcast_box_item_r dl {
  display: flex;
  font-size: 2rem;
  line-height: 3.6rem;
  color: #333333;
}
.broadcast_box_item_r_btn {
  text-align: center;
  max-width: 641px;
  width: 95%;
  margin: 16px auto 0;
}
.broadcast_box_item_r_btn a {
  display: inline-block;
  width: 100%;
  background-color: #3E8EC3;
  font-size: 2.4rem;
  padding: 23px 45px 22px 20px;
  position: relative;
}
.broadcast_box_item_r_btn a::before,
.broadcast_box_item_r_btn a::after {
  content: '';
  position: absolute;
  background-color: #fff;
  width: 20px;
  height: 2px;
  top:50%;
  right: 30px;
}
.broadcast_box_item_r_btn a::before {
  transform: rotate(30deg) translateY(-6px);
}
.broadcast_box_item_r_btn a::after {
  transform: rotate(-30deg) translateY(5px);
}
/*============================================================================
●本特集SP設定
============================================================================*/
@media screen and (max-width: 768px){
  
  .wrap {
    padding: 3.88%;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}

/*メディアクエリ～768▼PCのみ*/
/*============================================================================
●tablet.css 画面の横幅が768pxまで---SPのみ
============================================================================*/
@media screen and (max-width: 768px){
 .inner {
  padding: 0;
 }
img{
  max-width: 100%;
  height: auto;
  width /***/: auto;
}
 body,
 #main {
  font-size: 1.4rem;
 }
 .hdg-1-02 {
  background-color: #ececec;
 }
.hdg-1-02 p {padding-bottom:0px;}
	
#m_contents{
  overflow: hidden;
	}
.section_in { width:100%; padding:2%;}	
.heading {text-align: center;margin-bottom:20px;}
.text_box {font-size:1.4rem;}
/* ここから*/
 #hikari-header-area {
  background-color: #fff;
 }
 .sp-none {
  display: none;
 }
/*all*/
/*fv*/
#fv {
  background-image: url('/resources_v2/hikari/all/sp/chumtoto/images/mv_bg_sp.png');
  background-size: cover;
}
#fv .fv_inner {
 width: 100%;
 -webkit-flex-direction: column;
 flex-direction: column;
 padding-bottom: 10px;
}

#fv .fv_info {
 width: 100%;
}
#fv h1 {
 padding: 0;
 text-align: center; 
}
#fv .fv_im {
 width: 100%;
 max-width: 100%;
}
.info {
  padding: 30px 0 50px;
}
.info_inner {
  width: 85%;
}
.info_txt {
  font-size: 1.3rem;
  line-height: 2.6rem;
  margin-bottom: 26px;
}
.info_img_box {
  margin-top: 26px;
  max-width: 323px;
}
#all-wrap .info_img img {
  width: calc((100% - 7px) / 2);
  margin-bottom: 9px;
}
.info_img_txt {
  font-size: 1.6rem;
  margin-top: 15px;
}
.info_img_btn {
  margin-top: 10px;
  font-size: 1.2rem;
  padding: 7px 30px 9px;
}
.info_img_btn span {
  width: 14px;
  margin-left: 10px;
}
.info_img_caption {
  font-size: 1.1rem;
  margin-top: 10px;
}
.broadcast {
  padding-top: 52px;
}
.broadcast_inner {
  width: 93%;
}
.broadcast_cnt  {
  width: 89%;
  margin-bottom: 50px;
}
.broadcast_ttl {
  font-size: 2rem;
  padding-bottom: 0;
  margin-bottom: 30px;
}
.broadcast_cnt_ttl {
  font-size: 2rem;
  line-height: 2.4rem;
  margin-bottom: 7px;
}
.broadcast_cnt_date {
  font-size: 1.4rem;
}
.broadcast_cnt_txt {
  font-size: 1.4rem;
  line-height: 3.8rem;
  margin-right: -10%;
}
.broadcast_cnt_txt span {
  margin: 0 2px;
}
.broadcast_cnt_txt span.broadcast_cnt_logo_ch556 {
  width: 60px;
  transform: translate(-1px, -1px);
}
.broadcast_cnt_txt span.broadcast_cnt_logo_video {
  width: 72px;
  transform: translateX(1px);
}
.broadcast_cnt_txt span.broadcast_cnt_logo_lemino {
  width: 74px;
  transform: translateX(2px);
  margin-right: 8px;
}
.broadcast_box_ttl {
  font-size: 2rem;
  line-height: 2.4rem;
  margin-bottom: 7px;
}
.broadcast_box_ttl::before,
.broadcast_box_ttl::after {
  height: 26px;
      bottom: -1px;
}
.broadcast_box_ttl::before {
  left: 4px;
}
.broadcast_box_ttl::after {
  right: 4px;
}
.broadcast_box_item {
  padding: 25px 20px 20px;
  flex-wrap: wrap;
}
.broadcast_box_item_l,
.broadcast_box_item_r {
  width: 100%;
  margin: auto;
}
.broadcast_box_item_img_caption {
  font-size: 0.8rem;
  margin-top: 6px;
}
.broadcast_box_item_r_ttl {
  font-size: 2rem;
  line-height: 2.4rem;
      text-align: left;
    margin-bottom: 3px;
}
.broadcast_box_item_r {
  margin-top: 13px;
}
.broadcast_box_item_r dl {
  font-size: 1.4rem;
  line-height: 2rem;
}
.broadcast_box_item_r_btn {
  width: 100%;
  margin: 13px auto 0;
}
.broadcast_box_item_r_btn a {
  font-size: 1.4rem;
  padding: 16px 31px 14px 15px;
}
.broadcast_box_item_r_btn a::before,
.broadcast_box_item_r_btn a::after {
  width: 14px;
  height: 2px;
  top:50%;
  right: 10px;
}
.broadcast_box_item_r_btn a::before {
  transform: rotate(30deg) translateY(-4px);
}
.broadcast_box_item_r_btn a::after {
  transform: rotate(-30deg) translateY(4px);
}
/*contents*/
.contents_inner {
 width: 90%;
}
.banner {
 margin-top: 50px;
-webkit-flex-direction: column;
flex-direction: column;
}
.banner li {
 width: 80%;
 margin: auto;
}
.banner li:nth-of-type(n+2) {
 margin-top: 20px;
}
#lead {
 font-size: 1.6rem;
 line-height: 160%;
}
#lead p:nth-of-type(n+2) {
 margin-top: 25px;
}
#lead .red {
 font-size: 1.8rem;
 line-height: 160%;
}

.flex .info {
 width: 100%;
}
.date {
 margin-top: 30px;
 font-size: 1.7rem;
}
.date span {
 font-size: 1.5rem;
}
#all-wrap .ch a {
 font-size: 1.5rem;
}
.caption {
 font-size: 1.4rem;
}
#all-wrap h2.works_title.non_link.pc-only,#all-wrap h2.works_title.pc-only a {
 display: none;
}
#all-wrap h2.works_title.non_link,#all-wrap h2.works_title a {
 font-size: 2.2rem;
}

.official {
 padding: 15px 0 15px 20px;
 font-size: 1.4rem;
}
.official_link {
 margin-top: 10px;
}
#all-wrap .official_link a {
 font-size: 1.6rem;
}
.contents_lead {
 font-size: 1.7rem;
}
.all-btn {
  margin-top: 50px;
}
 /*apply*/
#apply {
 margin: auto;
 padding: 75px 10px 35px;
}
 #apply .inner {
  padding: 0;
  background: none;
 }
#apply h2 {
 font-size: 2.3rem;
 line-height: 160%;;
}
#apply .size_1 {
 font-size: 2.7rem;
}
#apply .size_2 {
 font-size: 3.3rem;
}
#apply .size_3 {
 font-size: 3.0rem;
}
#apply .size_4 {
 font-size: 1.7rem;
}
.apply_lead {
 margin-top: 30px;
 font-size: 1.7rem;
}
.apply_btn {
 width: 95%;
}
.apply_btn a {
 padding: 10px 13px 8px;
 font-size: 2.5rem;
}
#apply .apply_notes {
 width: 95%;
}
}
/*============================================================================
●共通 600↓
============================================================================*/

@media screen and (max-width:600px){
.js-target {padding:20px;}
 .small_none {
  display: none;
 }
 .small-only {
  display: block;
 }
#fv .channel::before {
    top: -20px;
    border: 10px solid transparent;
    border-bottom: 15px solid #fff;
}
.ch_logo {
 width: 50px;
}
#all-wrap .channel a p {
 font-size: 1.3rem;
}
.contents_inner {
 width: 93%;
}
 .banner li {
 width: 95%;
}
 .banner li:nth-of-type(n+2) {
 margin-top: 5px;
}
 #lead {
 padding: 55px 0;
 font-size: 1.3rem;
}
#lead p:nth-of-type(n+2) {
 margin-top: 25px;
}
#lead .red {
 font-size: 1.4rem;
}
 .works_wrap > li >.contents_inner {
 padding: 40px 0;
}
 #all-wrap h2.works_title.non_link,#all-wrap h2.works_title a {
margin-top: 0;
 font-size: 1.6rem;
}
 .works_im {
 margin-top: 10px;
}
 .date {
 margin-top: 20px;
 font-size: 1.4rem;
}
.date span {
 font-size: 1.2rem;
}
 #all-wrap .ch a {
 font-size: 1.1rem;
 color: #e7a008;
}
 .caption {
 margin-top: 10px;
 font-size: 1.2rem;
}
.contents_lead {
 font-size: 1.4rem;
}
 /*apply*/
#apply {
 padding: 60px 10px 35px;
}
#apply h2 {
 font-size: 1.5rem;
 line-height: 180%;
 letter-spacing: -1px;
}
#apply .size_1 {
 font-size: 1.8rem;
}
#apply .size_2 {
 font-size: 2.5rem;
}
#apply .size_3 {
 font-size: 1.8rem;
}
#apply .size_4 {
 font-size: 1.2rem;
}
.apply_lead {
 margin-top: 30px;
 font-size: 1.4rem;
}
.apply_btn {
 width: 100%;
}
#all-wrap .apply_btn a {
 padding: 7px 10px 3px;
 font-size: 1.5rem;
 font-weight: bold;
}
#apply .apply_notes {
 width: 100%;
 font-size: 1.1rem;
}
 .apply_btn a::before {
 right: 15px;
 width: 15px;
 height: 9px;
 background: url("/resources_v2/hikari/all/sp/new-hanryu-ajiadrama2022/images/arrow_bottom.png") no-repeat 0 0/15px 9px;
}
}
@media screen and (max-width:966px){
.hdg-1-02 {
  width: 100%;
	display:flex;
	flex-wrap: wrap;
	background:#ececec;
	height:auto;
	padding:0 10px 10px;
	align-items:center;
	justify-content: space-between;
	box-sizing:border-box;
}	
.hdg-1-02 p {
    width: 302px;
	margin-bottom:0;
}
.hdg-1-02 #sns {
	position:static;
}
/*～以下、画面の横幅が768pxまでの場合のスタイル記入～*/
#mainImg { position:static; height:auto; width:100%;}
#mainImg img { width:100%;}
#mainImg .main01 { display:block;}
}

@media screen and (max-width:360px){
.js-target {padding:20px;}
  /*apply*/
#apply {
 padding: 40px 5px 30px;
}
#apply h2 {
 font-size: 1.3rem;
 line-height: 180%;
 letter-spacing: -1px;
}
#apply .size_1 {
 font-size: 1.5rem;
}
#apply .size_2 {
 font-size: 2.0rem;
}
#apply .size_3 {
 font-size: 1.5rem;
}
#apply .size_4 {
 font-size: 1.1rem;
}
.apply_lead {
 margin-top: 30px;
 font-size: 1.3rem;
}
.apply_btn a {
 font-size: 1.4rem;
}
.broadcast_cnt_txt {
  font-size: 1.2rem;
}
.broadcast_box_item_r_btn a {
  font-size: 1.2rem;
}
}